1. Ramez Karam's Avatar
    hey guys

    i have iphone 3gs working on iOS 4.2.1 with baseband 05.13.04 ( unlocked with redsn0w )

    i never upgraded my iOS .. and now i'm trying to update to iOS 6 or higher but i failed

    is the only possible update now 6.1.3 , which only get tethered jailbreak ? or there are lower iOS i can upgrade to and unlock my iPhone ?

    i just need to use the new applications .. and i cant use the tethered jailbreak ... any advice !!

    sorry for my bad English .. it's not my first language !
    08-30-2013 09:50 AM
  2. Laelipoo's Avatar
    Did you save your shsh while Apple was signing the firmware?
    08-30-2013 11:22 AM
  3. Ramez Karam's Avatar
    Did you save your shsh while Apple was signing the firmware?
    i'm not sure about that .. i dont know what is firmware signing !

    but here is the picture when opening TinyUmbrella
    can i update my Unlocked iPhone 3gs 4.1.2 - 05.13.04  to lockable higher iOS  !-tinyumbrella.jpg
    08-30-2013 01:12 PM
  4. rdiddy_25's Avatar
    i'm not sure about that .. i dont know what is firmware signing !

    but here is the picture when opening TinyUmbrella
    Click image for larger version. 

Name:	TinyUmbrella.jpg 
Views:	22 
Size:	134.1 KB 
ID:	37248
    Looks like you have the blobs for 6.1.2 saved and that is an untethered jailbreak.
    08-30-2013 01:58 PM
  5. acerace113's Avatar
    Looks like you have the blobs for 6.1.2 saved and that is an untethered jailbreak.
    If the iOS 6.x.x shsh blobs was saved with saurik's TSS servers they will not work

    More info here:

    http://www.saurik.com/id/15
    08-30-2013 02:09 PM
  6. Ramez Karam's Avatar
    If the iOS 6.x.x shsh blobs was saved with saurik's TSS servers they will not work

    More info here:

    Where did my iOS 6 TSS data go? - Jay Freeman (saurik)
    so now how i can upgrade to iOS 6.x but not 6.1.3 ??
    08-30-2013 06:10 PM
  7. Laelipoo's Avatar
    so now how i can upgrade to iOS 6.x but not 6.1.3 ??
    If your blobs are not valid, you cannot upgrade to 6.x, only 6.1.3. The easiest way to make sure is to have tiny umbrella pull the blobs, then verify them with redsn0w.
    08-30-2013 06:15 PM
  8. Ramez Karam's Avatar
    If your blobs are not valid, you cannot upgrade to 6.x, only 6.1.3. The easiest way to make sure is to have tiny umbrella pull the blobs, then verify them with redsn0w.
    how can i verify my bobs with redsn0w ? .. sorry for 2 much questions .. i'm not good with iphones stuff :-s
    08-30-2013 06:49 PM
  9. Laelipoo's Avatar
    Download your blobs. Open the latest version of redsn0w. Go to extras->blobs->verify and point redsn0w to the files you saved.
    08-30-2013 06:57 PM
  10. Ramez Karam's Avatar
    Download your blobs. Open the latest version of redsn0w. Go to extras->blobs->verify and point redsn0w to the files you saved.
    here is the result >>
    can i update my Unlocked iPhone 3gs 4.1.2 - 05.13.04  to lockable higher iOS  !-blobs-verification.jpg

    now can i upgrade to iOS 6.1.2 and do JB and Unlock ?
    08-30-2013 08:00 PM
  11. Laelipoo's Avatar
    It seems ok. You should do your upgrade with sn0wbreeze in iFaith mode to preserve your unlocked baseband. Updating any other way can and probably will update your baseband, possibly ruining your chances of unlocking forever.


    Do not update through iTunes.
    08-30-2013 08:43 PM
  12. acerace113's Avatar
    It seems ok. You should do your upgrade with sn0wbreeze in iFaith mode to preserve your unlocked baseband. Updating any other way can and probably will update your baseband, possibly ruining your chances of unlocking forever.


    Do not update through iTunes.
    I 100% agree with this
    08-30-2013 08:55 PM
  13. Ramez Karam's Avatar
    It seems ok. You should do your upgrade with sn0wbreeze in iFaith mode to preserve your unlocked baseband. Updating any other way can and probably will update your baseband, possibly ruining your chances of unlocking forever.


    Do not update through iTunes.
    oook boss
    i download sn0wbreeze and made the custom 6.1.2 to preserve the current baseband

    now should i use redsn0w and chose " Extras >> Pwned DFU " then use iTunes to upgrade 6.1.2 using the custom iOS
    or should i use redsn0w and chose " Extra >> Even More >> Restore " !! :- /
    08-30-2013 10:43 PM
  14. Ramez Karam's Avatar
    I 100% agree with this
    thnx bro
    but after making custom firmware .. how to use it to upgrade without using iTunes ?
    08-30-2013 10:44 PM
  15. Laelipoo's Avatar
    oook boss
    i download sn0wbreeze and made the custom 6.1.2 to preserve the current baseband

    now should i use redsn0w and chose " Extras >> Pwned DFU " then use iTunes to upgrade 6.1.2 using the custom iOS
    or should i use redsn0w and chose " Extra >> Even More >> Restore " !! :- /
    When we say "don't use iTunes" we mean don't let iTunes download normal firmware and install it. Yes, you can use the pwned dfu mode and your custom firmware.
    08-31-2013 07:52 AM
  16. Ramez Karam's Avatar
    When we say "don't use iTunes" we mean don't let iTunes download normal firmware and install it. Yes, you can use the pwned dfu mode and your custom firmware.
    Ok ..
    now error 1601
    08-31-2013 04:36 PM
  17. Laelipoo's Avatar
    That error usually means you are using a bad cable or not in pwned dfu. Also try turning off any anti-virus.
    08-31-2013 04:55 PM
  18. Ramez Karam's Avatar
    That error usually means you are using a bad cable or not in pwned dfu. Also try turning off any anti-virus.
    i bought my cable from Radioshack .. it's a gigaware cable and it should be a good one .. but i have another 2 cables i ll try both
    and i'm sure i'm in the Pwned DFU from Redsn0w ..
    already uninstalled my antivirus and disabled all security things and windows firewall
    i even tried 2 other computer .. i had the same problem at one and the other 3194 error !

    i tried many many times .. anything else to check ??
    08-31-2013 05:21 PM
  19. Laelipoo's Avatar
    3194 means the host file is pointing to Cydia, not Apple. You need to make sure the file points to apple. If you go to gs.apple.com in your browser, what do you see?
    08-31-2013 06:12 PM
  20. Ramez Karam's Avatar
    3194 means the host file is pointing to Cydia, not Apple. You need to make sure the file points to apple. If you go to gs.apple.com in your browser, what do you see?
    you are rite .. it took me to Cydia
    how i can change that ?? :- /
    08-31-2013 07:51 PM
  21. Laelipoo's Avatar
    You can either use a older legacy version of tiny umbrella to switch it, or manually edit the hosts file. http://m.imore.com/daily-tip-edit-ho...pad-ipod-touch
    08-31-2013 09:07 PM
  22. Ramez Karam's Avatar
    You can either use a older legacy version of tiny umbrella to switch it, or manually edit the hosts file. Daily Tip: How to fix iTunes restore errors by manually editing host files on your Mac | iMore
    that link is on mac .. i'm using windows 8
    08-31-2013 09:38 PM
  23. Ramez Karam's Avatar
    now 2 computers giving me same error " 1601 " ? :-/
    08-31-2013 10:03 PM
  24. Laelipoo's Avatar
    Try a different USB port? That's about the only other advice I can give you.
    09-01-2013 10:30 AM
  25. acerace113's Avatar
    Use a USB 2.0 port, DO NOT use a USB 3.0 port
    09-01-2013 03:13 PM
27 12

Similar Threads

  1. Replies: 17
    Last Post: 12-02-2013, 06:38 AM
  2. Transfer Album from iPhone to PC
    By DoeZ in forum iPhone 4S
    Replies: 10
    Last Post: 10-02-2013, 11:20 AM
  3. Screen Protectors - iPhone 5
    By DeeDudnath in forum Accessories
    Replies: 5
    Last Post: 09-13-2013, 12:48 PM
  4. just brought an iphone 4s
    By Ron Shaw in forum iPhone 4S
    Replies: 5
    Last Post: 09-01-2013, 05:00 AM
  5. Verizon Iphone...sim unlocked
    By Nogitsune Micah in forum iPhone 5
    Replies: 6
    Last Post: 08-31-2013, 05:54 PM
LINK TO POST COPIED TO CLIPBOARD